/* Add here all your css styles (customizations) */

#titulo_menu_lateral{text-transform: capitalize;}

#accordion h5 > a {
    color: #000 !important;
    font-weight: bold !important;
    background-color: rgb(254,158,121,0.5) !important;
        border-radius: 0 !important;
}

.u-carousel-indicators-v31 li.slick-active span, .u-carousel-indicators-v31--white li.slick-active span{background-color:#aaa;}




.footer-logo {
    width: 90%;
    margin-bottom: 24px;
}

#titulo_menu_lateral{background-color: #3c6da6 !important;}

.navbar .hs-sub-menu{border-color: #faf1c8 !important;}
.navbar-nav{margin-right: auto !important;}
.container-center{text-align: center;padding:20px 0 0 0;    height: 139px;}
/*.navbar-brand{display: none;}
.navbar-brand-center img{height: 98px;}*/
/*body{padding-top: 229px !important;}*/

.js-header-change-moment .container-center{display: none;}
.js-header-change-moment .navbar-brand{display: inline-block !important;}
.navbar-brand img.navbar-logo-movil{display: none;}
.navbar-brand img{height: 60px;}



@media (max-width: 991px) {
	body{padding-top:130px !important;}
	.container-center, .navbar-brand img{display: none;}
    .navbar-brand, .navbar-brand img.navbar-logo-movil{display: inline-block !important;}
}

.topbar-bg-hv{padding-top: 0.57143rem !important;
    padding-bottom: 0.57143rem !important;
    display: inline-block;}

.g-mx-15-hv{   padding-left: 1.07143rem !important;
    padding-right: 1.07143rem !important;}
/*.g-mx-15-hv:hover{background: #604da0;}*/
.hv-color-button{background: #604da0;}
.hv-color-button a{text-transform: uppercase;}

.hv-color-button:hover{background: #EFEDF5;}
.hv-color-button:hover a{color: #604da0 !important;}

#languages-dropdown-2 .g-color-primary,#languages-dropdown-2 .g-color-primary--hover:hover,#languages-dropdown-2 .g-color-primary--active.cbp-filter-item-active{color: #604da0 !important;}}

.banner-slider{background: #604da0 !important;}
.banner-slider p,.banner-slider h3 a{color: #000 !important;}

#filters-container{display: none;}
@media (min-width: 991px) {
    .g-bg-size-cover.g-bg-pos-center.g-bg-cover.g-py-50 {padding-top: 11.57143rem !important;padding-bottom: 3.57143rem !important; }
}


@media(max-width: 580px){
      .socials{display: none;}
}


/*.u-timeline-v2-wrap::before {left: 2%;}
.u-timeline-v2-wrap .col-md-3.text-md-right.g-pt-20--md.g-pr-40--md.g-mb-20 {display: none;}*/
.u-timeline-v2-wrap::before {left: 2%;}
.u-timeline-v2-wrap .col-md-3.text-md-right.g-pt-20--md.g-pr-40--md.g-mb-20 {display: none;}
.u-timeline-v2-wrap .col-md-9 {-ms-flex: 0 0 75%;flex: 0 0 100%; max-width: 100%;    margin-left: 2% !important;}


.form-check-inline .u-check-icon-checkbox-v6.g-absolute-centered--y.g-left-0{top: 18% !important;}

